/*
#header-logo { background-image: url("../images/logo_admin_dashboard.png") !important; }
*/
	
	/* Line 1 */
/*
#wp-admin-bar-wp-logo > .ab-item .ab-icon
{
  width: 20px;
  height: 20px;
  margin-top: 4px;
  background-image: url("../images/logo_admin_dashboard.png");
  background-position: 0px 0px;
  background-repeat: no-repeat;
}
*/

/* Line 1 */
/*
#wpadminbar.nojs #wp-admin-bar-wp-logo:hover > .ab-item .ab-icon, #wpadminbar #wp-admin-bar-wp-logo.hover > .ab-item .ab-icon
{
   background-image: url("../images/logo_admin_dashboard-hover.png");
   background-position: 0px 0px;
}
*/

/*
a, #adminmenu a, #the-comment-list p.comment-author strong a, #media-upload a.del-link, #media-items a.delete, #media-items a.delete-permanently, .plugins a.delete, .ui-tabs-nav a
{
  color: #5C8B05;
}

a:hover, a:active
{
  color: #B79D62;
}

a:focus
{
  color: #B79D62;
}*/
	